﻿a{background-color:transparent;-webkit-text-decoration-skip:objects;}
a:active,a:hover{outline-width:0;}
img{border-style:none;}
::-webkit-input-placeholder{color:inherit;opacity:0.54;}
a{background-color:transparent;}
a:active,a:hover{outline:0;}
img{border:0;}
@media print{
*,*:before,*:after{background:transparent!important;color:#000!important;box-shadow:none!important;text-shadow:none!important;}
a,a:visited{text-decoration:underline;}
a[href]:after{content:" (" attr(href) ")";}
img{page-break-inside:avoid;}
img{max-width:100%!important;}
}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
a{color:#4B3636;text-decoration:none;}
a:hover,a:focus{color:#1f1616;text-decoration:underline;}
a:focus{outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
img{vertical-align:middle;}
@media (max-width: 767px){
.hidden-xs{display:none!important;}
}
@media (min-width: 1200px){
.hidden-lg{display:none!important;}
}
a{color:#e99446;text-decoration:underline;}
a:hover,a:active,a:focus{color:#e99446;text-decoration:none;}
.offers-new .item{box-shadow:0 8px 6px -6px #c3c3c3;background:#FFF;}
.offers-new .item .button a{display:inline-block;background:#62a840;font-family:"Roboto Condensed", sans-serif;font-size:18px;color:#FFF;padding:9px 25px;font-weight:bold;border-radius:5px;outline:none;white-space:nowrap;text-decoration:none;}
.offers-new .item .button a:hover,.offers-new .item .button a:active,.offers-new .item .button a:focus{color:#FFF;background:#579639;text-decoration:none;}
.offers-new .item--stroked .button a{display:inline-block;background:#f36523;font-family:"Roboto Condensed", sans-serif;font-size:18px;color:#FFF;padding:9px 25px;font-weight:bold;outline:none;white-space:nowrap;text-decoration:none;}
.offers-new .item--stroked .button a:hover,.offers-new .item--stroked .button a:active,.offers-new .item--stroked .button a:focus{color:#FFF;background:#ef550d;text-decoration:none;}
.rating{text-align:center;}
.offers-new .item{border:1px #e1e1e1 solid;padding:20px 24px;display:flex;position:relative;margin-top:30px;}
.offers-new .item--stroked{border-top:3px #e06816 solid;box-shadow:0 8px 6px -6px #808080;margin-top:45px;}
.offers-new .item .stroke-text{position:absolute;bottom:100%;left:0;margin:0 -2px;background:#e06816;border-radius:5px 5px 0 0;color:#FFF;padding:2px 10px 4px;font-family:"Roboto Condensed", sans-serif;font-size:17px; display: none;}
.offers-new .item .right{flex:1;}
.offers-new .item .img{display:flex;flex-direction:column;justify-content:center;align-items:center;padding-right:15px;padding-left:15px;border:1px #e6e6e6 solid;margin-right:25px;}
.offers-new .item .img a{border:none;}
.offers-new .item .img a img{width:210px;}
.offers-new .item .info{display:flex;justify-content:space-between;align-items:baseline;flex-wrap:wrap;border-bottom:1px #e1e1e1 solid;margin-bottom:20px;padding-bottom:5px;}
.offers-new .item .info-item{font-size:15px;font-family:"Roboto Condensed", sans-serif;font-weight:bold;margin-bottom:10px;color:#808080; margin-right: 20px;}
.offers-new .item .info-item.lg,.offers-new .item .info-item.lg span{font-size:14px!important;line-height:0.5;}
.offers-new .item .info-item.lg span{color:#aeaeae!important;}
.offers-new .item .info-item span{color:#e99446;font-size:18px;}
.offers-new .item .bottom{display:flex;justify-content:space-around;align-items:center;}
.offers-new .item .readmore{order:2;}
.offers-new .item .readmore a{font-family:"Roboto Condensed", sans-serif;font-size:16px;color:#aeaeae;text-decoration:none;}
.offers-new .item .readmore a:hover,.offers-new .item .readmore a:active,.offers-new .item .readmore a:focus{border-bottom:1px #aeaeae solid;}
.offers-new .item .button{order:3;}
.offers-new .item .reviews{order:1;}
@media (min-width: 768px) and (max-width: 1199px){
.offers-new .right .reviews{display:none;}
}
@media (max-width: 767px){
.offers-new .img{padding-bottom:10px;border:none!important;}
.offers-new .item .info-item.lg,.offers-new .item .info-item.lg span{line-height:initial;}
.offers-new .item .info{flex-direction:column;margin-top:20px;border-bottom:none;margin-bottom:5px;}
.offers-new .bottom{flex-direction:column;}
.offers-new .bottom .readmore a{background:transparent;padding:0;color:#999999!important;border-bottom:1px #999999 solid!important;}
.offers-new .bottom .readmore a:hover{background-color:transparent;border-bottom:none!important;padding-bottom:1px;}
.offers-new .bottom .button{margin-top:20px;}
.offers-new .bottom .readmore,.offers-new .bottom .button,.offers-new .bottom .reviews{order:inherit;}
.offers-new .item{flex-direction:column;align-items:center;justify-content:center;padding-bottom:30px;}
.offers-new .item .stroke-text{text-align:center;width:calc(100% + 4px);}
.offers-new .item .img{margin-right:0;}
.offers-new .item .info .info-item{width:100%!important;}
}
.rating{width:100px;height:19px;background:url("../img/rating-new.png") 0 -19px;}
.rating .stars{height:19px;background:url("../img/rating-new.png");}
.reviews-count{text-align:center;}
.reviews-count a{font-size:14px;line-height:17px;display:inline-block;font-family:"Roboto Condensed", sans-serif;color:#aeaeae;text-decoration:none!important;}
.reviews-count a:hover{border-bottom:1px #aeaeae solid;}

.row h1 {
	font-family: Verdana, "Playfair Display", Georgia, "Times New Roman", serif;
}